创建我的银行档案
curl --request POST \
--url https://api.qbank.cl/platform/v1/banking/customer \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"currency": "USD",
"address": {
"countryIso": "CL",
"city": "Santiago"
}
}
'import requests
url = "https://api.qbank.cl/platform/v1/banking/customer"
payload = {
"currency": "USD",
"address": {
"countryIso": "CL",
"city": "Santiago"
}
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({currency: 'USD', address: {countryIso: 'CL', city: 'Santiago'}})
};
fetch('https://api.qbank.cl/platform/v1/banking/customer', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"customer_id": "9f2b1c3d-4e5f-6a7b-8c9d-0e1f2a3b4c5d",
"provider_id": "BNK-88f13a",
"status": "draft",
"data": {
"item": {
"type": "INDIVIDUAL",
"name": "Ana Perez Rojas"
}
},
"created_at": "2026-07-07T12:00:00Z",
"banking_fee": "5.000000"
}{
"error": "unauthorized",
"message": "invalid or missing credentials"
}{
"error": "insufficient_funds",
"message": "account balance is not enough for this operation"
}{
"error": "banking_customer_exists",
"message": "this account already has a banking customer"
}{
"error": {
"code": "banking_request_failed",
"message": "request rejected"
}
}创建我的银行档案
开通账户的银行档案(每个账户一次)。省略的 type/name/email 从 CBPay 账户自动填充。按固定 banking_customer 费用从 USDT 余额计费;若通道拒绝则退款。
POST
/
v1
/
banking
/
customer
创建我的银行档案
最后修改于 2026年7月19日
⌘I